Tools           ABCDEFGHIJKLMNOPQRSTUVWXYZabcdefghijklmnopqrstuvwxyz
ldapdelete       *CDE *HI*K M*OPQR  U*WXYZ  cdef*h**k *n*p*    vwx*
ldapmodify       *CDEF*HI*K M*OPQRS U*WXYZabcdef*h**k *n*p*r t vwx*
ldapmodrdn       *CDE *HI*K M*OPQR  U*WXYZ  cdef*h**k *n*p*rs  vwx*
ldappasswd      A*CDE *HI*   *O QRS U*WXYZa  de *h**  * * * s  vwx*  
ldapsearch      A*CDE *HI*KLM*OPQRSTU*WXYZab*def*h**kl*n*p* stuvwx*z

Other Clients   ABCDEFGHIJKLMNOPQRSTUVWXYZabcdefghijklmnopqrstuvwxyz
fax500                               *         f h    m
finger                               *      c  f  i  l  p    t   x
go500                   I            *     bcd f     l  p    t   x
go500gw                 I      P     *    a cd f h   l  p    t   x
mail500           C                  *       d f h   lm        v
rcpt500                             U*    abc  f h   l  p   st     z
rp500                                *    ab d f                 x z
ud                 D                 *      cd f     l  p   s uv


* reserved
	GJNgijmoqy

* General flags:
	-C Chase Referrals
	-D Bind DN
	-E CommandSpecific Extensions	(e.g., -E <[!]oid[=options]>*)
	-e General Extensions			(e.g., -e <[!]oid[=options]>*)
	-H URI
	-P protocol version
	-V version information
	-W prompt for bind password
	-d debug
	-h host
	-n no-op
	-p port
	-v verbose
	-w Bind password


* LDAPv3 Only 
	-x simple bind (not recommended excepting for
		anonymous access, w/ -ZZ, or with ldaps://.

	-M ManageDSAIT
	-Z StartTLS

	-Y SASL Mechanism (defaults to "best")
	-R SASL Realm (defaults to empty)
	-O SASL Security Options (defaults to "noanonymous,noplain")
	-U SASL Authentication Identity (defaults to USER)
	-X SASL Authorization Identity (defaults to empty)

	-I SASL interactive mode (default: automatic)
	-Q SASL quiet mode (default: automatic)


* LDAPv2+ Only (DEPRECATED)
	-K LDAPv2 Kerberos Bind (Step 1 only)
	-k LDAPv2 Kerberos Bind


---
$OpenLDAP: pkg/ldap/doc/devel/args,v 1.17.2.2 2002/06/06 15:54:12 kurt Exp $
